﻿#menuHead a {height: 50px;background: #6e9082;}
#rightMenu   a:hover  { background:#6e9082;  }
#rightMenu .subMenu a:hover    { background:#6e9082 url('../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px; }
.boxObjectD     { background:#6e9082;}

@media (max-width: 480px) 
{
   #menuHead a {height: 32px;}
   
}

